//Header du perso principal ...

#include "Perso.h"

class CMainPerso : public CPerso
{
	private:
		
		
	public:
		
		CMainPerso();
		~CMainPerso();
		
		void DessinePerso();
		
		
};


extern CMainPerso* PersoPrincipal;


